/***************************************************************
* AR-DRG Calculator
***************************************************************/
.ar-drg-calculator {
    border: 1px;
    padding-top: 15px;
}

.ar-drg-calculator thead {
    color: green;
}

.ar-drg-calculator tbody {
    color: steelblue;
}

.ar-drg-calculator tbody td {
    color: steelblue;
    padding-top: 10px;
}

.ar-drg-calculator tfoot {
    color: red;
}
